Bug 914201 - mutt: FTBFS in rawhide
mutt: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
Reported: 2013-02-22 04:48 EST by Dennis Gilmore
Modified: 2013-03-04 09:50 EST (History)
4 users (show)

See Also:
Fixed In Version: mutt-1.5.21-18.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-04 09:50:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:48:05 EST
Your package mutt failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8977/4968977/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8977/4968977/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8977/4968977/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Bruno Wolff III 2013-03-02 08:56:03 EST
It looks like debian has worked through this and submitted a patch upstream, though there hasn't been a new upstream release since then. The debian bug is: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=624085
Comment 2 Honza Horak 2013-03-04 09:50:21 EST
Thanks for pointing me to that, fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.